name = "Stack Refill"
filename = "stackrefill-1.20.1-4.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/mQWkB9ON/versions/37gXvRIW/stackrefill-1.20.1-4.0.jar"
hash = "f53ed61a738b0db9d37ef99f2d93370e0ff686f3e8f3c98211eba6cdd159a67c983d4dbe38347bfd948927bdb4d736f812f1f26c43f533bbbcd06aa5bbac040c"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "📚 Automatically refills the player's hand when using the final item if a replacement exists."

[update.modrinth]
mod-id = "mQWkB9ON"
version = "37gXvRIW"
